NODE_ENV = development
VUE_APP_ENV_NAME = 本地环境
VUE_APP_UPGRADE_NAME = erp_pda_dev
VUE_APP_PRODUCTION_API_URL = http://192.168.1.66:7010/hcscm_weave/pda/v1
VUE_APP_DEV_API_URL = https://192.168.1.66:7010/hcscm_weave/pda/v1
